format_version: '1.0'


repository_url: https://github.com/varnishcache/varnish-cache
issue_url: https://github.com/varnishcache/varnish-cache/issues/2008


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 71eebc9
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 11692e77597909e0e427482639158ba765e5c017
    - input_file: 'b-partial-2.diff'
      commit_sha1: d398402537e0d9e80720a79ce078e8ba6962d13d
    - input_file: 'b-partial-3.diff'
      commit_sha1: 8c8820b1aff8311ae85726cd57a46bb46539a02f
    - input_file: 'b-partial-4.diff'
      commit_sha1: adee6ecf93d18cf42e3da9254d9e52bb8ba0afde
    - input_file: 'b-partial-5.diff'
      commit_sha1: 09d98764f7395aca8a114bf8c4feac1065e45e79
    - input_file: 'b-partial-6.diff'
      commit_sha1: 5df35e87d3c0648d99f98bf45a35f4644c4ce42a
    - input_file: 'b-partial-7.diff'
      commit_sha1: 73b33d62de5bb843eb1018b2e791a052ffb84966
    - input_file: 'b-partial-8.diff'
      commit_sha1: 6f360c9f652a30a5964fef52ad9fe043498b5b05

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 9ae386116a33dd77ff62924098453443d0e84569

options:
  language: C
